Creately for FogBugz

Install Latest Version

10,887 downloads

This version requires FogBugz 7.0 or higher.

Screenshots

Created by Cinergix

Latest version: 1.4.0.10148

Add UML, Flowcharts, Wireframes / UI Mockups, Mindmaps and more to Wikis and Cases

- Use diagrams and charts to quickly and clearly explain project requirements
- Add, review and update diagrams within Cases or Wiki pages
- Support for many diagrams types including flowcharts, wireframes, UI mockups, mindmaps, UML diagrams and more
- Easily draw diagrams using the fully interactive web interface
- Get started quickly with 100's of templates for various diagrams types

Go to http://www.youtube.com/watch?v=Sv3I3T_SmO4 to watch the demo video.

Creately is developed by Cinergix Pty Ltd, an Australian company that builds online diagram & flowchart collaboration software.

Install Help: https://creately.com/plugin/fogbugz/instructions/install

Plugin Pricing Info: http://creately.com/plugin/fogbugz

Show All Versions

  • Version 1.4.0.10148

    Released on 11/14/2012 for API 3.0

    - New smart objects for BPNM 2.0 diagrams
    - New smart objects for Info-graphics creation
    - New smart objects for Amazon Web Services (AWS) diagrams
    - Enhancements for Value Stream Mapping (VSM) diagrams
    - Enhancements for Class Diagram objects
    - Bug fixes to improve compatibility with other plugins
    - Usability and performance improvements

    Install Version 1.4.0.10148

    This version requires FogBugz 7.0 or higher.

  • Version 1.3.0.9227

    Released on 6/18/2012 for API 3.0

    - Access to 1000s of templates from right within your diagram editor through the Community Browser.
    - Feature added for iPad mockups
    - Feature added for iPhone mockups

    Install Version 1.3.0.9227

    This version requires FogBugz 7.0 or higher.

  • Version 1.2.7.8092

    Released on 11/15/2011 for API 3.0

    - Introducing Smart Gantt chart objects for drawing rich Gantt Charts
    - Support for adding multiple text on lines and connectors
    - Support for moving text on lines and connectors by dragging
    - Simple 3D objects
    - Language support for Spanish, Russian and French
    - Support for UML Multiplicity
    - View and edit object's dimensions on the properties panel
    - 1-Click applying custom styles which you create on canvas
    - Compatibility extended to .NET framework 2.0 and above
    - Bug fixes on shortcuts
    - Bug fixes on object text issues
    - SmartSWF rotation bugfixes
    - Number of usability bugfixes

    Install Version 1.2.7.8092

    This version requires FogBugz 7.0 or higher.

  • Version 1.2.6.7282

    Released on 5/16/2011 for API 3.0

    - Upgrade to latest Creately changes
    - Support for Maintenance license extension

    Install Version 1.2.6.7282

    This version requires FogBugz 7.0 or higher.

  • Version 1.2.4.7066

    Released on 3/17/2011 for API 3.0

    - Bug Fix: Typo on plugin description

    Install Version 1.2.4.7066

    This version requires FogBugz 7.0 or higher.

  • Version 1.2.4.7065

    Released on 3/16/2011 for API 3.0

    - German language support
    - Bug Fix: Community and un-licensed users viewing attached diagrams

    Install Version 1.2.4.7065

    This version requires FogBugz 7.0 or higher.

  • Version 1.2.4.6891

    Released on 2/18/2011 for API 3.0

    BugFix: Break from previous release. If you have installed 1.2.4.6884 then please switch to this version.

    Install Version 1.2.4.6891

    This version requires FogBugz 7.0 or higher.

  • Version 1.2.4.6884

    Released on 2/12/2011 for API 3.0

    - Bug Fix: Database table case sensitivity issue on linux installation
    - Bug Fix: Specific German characters not saving issue

    Install Version 1.2.4.6884

    This version requires FogBugz 7.0 or higher.

  • Version 1.2.4.5901

    Released on 11/23/2010 for API 3.0

    Bug Fix: Wiki diagrams not accessible for Community users

    Install Version 1.2.4.5901

    This version requires FogBugz 7.0 or higher.

  • Version 1.2.4.5899

    Released on 11/8/2010 for API 3.0

    Bug Fix: Creately freezing at the loading screen when loaded for the first time on a browser. Happens in specific cases

    Install Version 1.2.4.5899

    This version requires FogBugz 7.0 or higher.

  • Version 1.2.4.5863

    Released on 10/29/2010 for API 3.0

    - Instant Search of Creately Objects
    - Instant Search of Google Images and IconFinder.com
    - New smart objects for Flow Charts
    - New smart objects for Database Diagrams
    - New smart objects for all UML diagram types
    - New smart objects for UI Mockups
    - Bog Fix: JS errors occurring in parts of the application

    Install Version 1.2.4.5863

    This version requires FogBugz 7.0 or higher.

  • Version 1.0.3.5178

    Released on 8/19/2010 for API 3.0

    Bug Fix: Some objects give error when loading
    Bug Fix: Community users are unable to see the embedded diagram

    Install Version 1.0.3.5178

    This version requires FogBugz 7.0 or higher.

  • Version 1.0.3.5142

    Released on 8/12/2010 for API 3.0

    - Removed trial activation step. Now trial will be activated as you install
    - Skin improvements in the Application
    - New Notepad in the side bar
    - New smart KObjects in UI Mockups -Table, Accordion, Tab control
    - Bug Fix: Multiple minor fixes reported

    Install Version 1.0.3.5142

    This version requires FogBugz 7.0 or higher.

  • Version 1.0.2.4877

    Released on 7/30/2010 for API 3.0

    - New help pages and links
    - Bug Fix: Email validation issues in Activating licenses
    - Bug Fix: Issues with wiki context menu

    Install Version 1.0.2.4877

    This version requires FogBugz 7.0 or higher.

  • Version 1.0.2.4731

    Released on 7/16/2010 for API 3.0

    - Bug Fix: Flash Player not loading when using plugin under https
    - Bug Fix: Flash Player not loading when using in certain specific environments
    - Multiple issues fixed in Text editing within diagram
    - Larger canvas sizes in diagram

    Install Version 1.0.2.4731

    This version requires FogBugz 7.0 or higher.

  • Version 1.0.1.4540

    Released on 7/8/2010 for API 3.0

    Install Version 1.0.1.4540

    This version requires FogBugz 7.0 or higher.

  • Version 1.0.1.4471

    Released on 6/25/2010 for API 3.0

    Install Version 1.0.1.4471

    This version requires FogBugz 7.0 or higher.